<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>libgdamm: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">libgdamm
   &#160;<span id="projectnumber">4.99.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="namespaces.html"><span>Namespace&#160;List</span></a></li>
      <li class="current"><a href="namespacemembers.html"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
      <li><a href="namespacemembers_type.html"><span>Typedefs</span></a></li>
      <li><a href="namespacemembers_enum.html"><span>Enumerations</span></a></li>
      <li><a href="namespacemembers_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="namespacemembers.html#index_a"><span>a</span></a></li>
      <li><a href="namespacemembers_c.html#index_c"><span>c</span></a></li>
      <li><a href="namespacemembers_d.html#index_d"><span>d</span></a></li>
      <li><a href="namespacemembers_g.html#index_g"><span>g</span></a></li>
      <li><a href="namespacemembers_i.html#index_i"><span>i</span></a></li>
      <li><a href="namespacemembers_m.html#index_m"><span>m</span></a></li>
      <li><a href="namespacemembers_o.html#index_o"><span>o</span></a></li>
      <li><a href="namespacemembers_s.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="namespacemembers_t.html#index_t"><span>t</span></a></li>
      <li><a href="namespacemembers_v.html#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>Time
: <a class="el" href="namespaceGnome_1_1Gda.html#a13c8af02dca7d543eaec36969cfb232e">Gnome::Gda</a>
</li>
<li>Timestamp
: <a class="el" href="namespaceGnome_1_1Gda.html#a8f0ebe14e8806e9362db8ae257416e48">Gnome::Gda</a>
</li>
<li>TRANSACTION_ISOLATION_READ_COMMITTED
: <a class="el" href="group__libgdammEnums.html#gga1f72a0f3687a131db0d845f421819d1fa07852b1fb52e9d4c48d7cb2ef164f2b3">Gnome::Gda</a>
</li>
<li>TRANSACTION_ISOLATION_READ_UNCOMMITTED
: <a class="el" href="group__libgdammEnums.html#gga1f72a0f3687a131db0d845f421819d1fab7acafe0c01088d73ac46199cceb467d">Gnome::Gda</a>
</li>
<li>TRANSACTION_ISOLATION_REPEATABLE_READ
: <a class="el" href="group__libgdammEnums.html#gga1f72a0f3687a131db0d845f421819d1faa27433f9bfba198f69c4cc99afeb4e10">Gnome::Gda</a>
</li>
<li>TRANSACTION_ISOLATION_SERIALIZABLE
: <a class="el" href="group__libgdammEnums.html#gga1f72a0f3687a131db0d845f421819d1fad94b5602310b44ba39966e669cf54375">Gnome::Gda</a>
</li>
<li>TRANSACTION_ISOLATION_UNKNOWN
: <a class="el" href="group__libgdammEnums.html#gga1f72a0f3687a131db0d845f421819d1fa5b5342ba3df05d72db073d93e5d6f462">Gnome::Gda</a>
</li>
<li>TransactionIsolation
: <a class="el" href="group__libgdammEnums.html#ga1f72a0f3687a131db0d845f421819d1f">Gnome::Gda</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 4 2015 15:04:40 for libgdamm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
